CVC4::UnsignedHashFunction< T > Struct Template Reference

`#include <bitvector.h>`

## Public Member Functions

size_t | operator() (const T &x) const

## Detailed Description

template<typename T>
struct CVC4::UnsignedHashFunction< T >

Definition at line 504 of file bitvector.h.

## Member Function Documentation

## operator()()

template<typename T >

size_t CVC4::UnsignedHashFunction< T >::operator() | ( | const T & | x | ) | const

inline

Definition at line 505 of file bitvector.h.

The documentation for this struct was generated from the following file:

- src/util/bitvector.h